[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Gnumed-devel] GNUmed database

From: Sebastian Hilbert
Subject: [Gnumed-devel] GNUmed database
Date: Sat, 27 Jan 2007 21:05:06 +0100
User-agent: KMail/1.9.5

myth 1: GNUmed database is hard to install
- wrong, you don't have to install it at all if you have a workstation 
connected to the internet

myth 2: GNUmed's local database is hard to install
- wrong. Just get a tarball. unzip it , untar it. Run If this 
fails you have misconfigured your system (e.g. postgresql) or you are missing 
dependencies (very unlikely if you read our Wiki)

myth 3: It's hard to upgrade a GNUmed database
- wrong . Just use the upgrade script. Use ' 2 3' and ' 3 
4' to have a working version 2, 3 and 4. And once a new gnumed comes out just 
use ' 4 5'

Sure this could be even easier as some wizard could write a shell script that 
does all the hard stuff could just call upgrade 2 3, upgrade 3 4 ....

I will leave that to someone skilled.

Sebastian Hilbert 
Leipzig / Germany
[]  -> PGP welcome, HTML ->/dev/null

reply via email to

[Prev in Thread] Current Thread [Next in Thread]